RubyGems Navigation menu

Reverse dependencies for rubysl-abbrev Latest version of the following gems require rubysl-abbrev

Total downloads 71,469

For this version 56,533

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: ~> 2.0

Links: